{% extends 'base_template.html' %}
{% load static %}

{% block meta %}
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<title>Basyira Sabita</title>
{% endblock meta %}

{% block content %}
<div class="container">
    <div class="card">
        <div class="card-body">
            <h2 style="text-align: center;"><b>CARI BUKU</b></h2>
            <div class='search' style="text-align: center; padding-bottom: 20px;">
                <input id='keyword' placeholder="Masukkan kata kunci" style="padding: 5px;">
            </div>
            <div class="table-responsive">
                <table class="table">
                    <thead>
                        <tr>
                            <th>Judul</th>
                            <th>Penulis</th>
                            <th>Deskripsi</th>
                            <th>Cover</th>
                        </tr>
                    </thead>
                    <tbody id="data"></tbody>
                </table>
            </div>
        </div>
    </div>
</div>
{% endblock content %}

{% block script %}
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="{% static 'story8.js' %}"></script>
{% endblock script%}
